div.buttonbar {
    display: none !important;
}
#sitecontent {
padding: 7px 0px 0px !important;
width: 960px !important;
background-color: transparent !important;
}
#containerMain1N82295928 a:hover {
opacity: 0.8;
}


div#containerMain2_1N82295619_1 { float:left; }
td.cyclerwrapper { width:640px !important; }
td.cyclerright p { padding-bottom:15px !important }


/*______KHM's_________*/

#containerMain1N92931081 {
    overflow: hidden;
    position: relative;
    width: 960px !important;
}

#containerMain1N92931081 div.galleryscrollablearea {
    float: left;
    position: relative;
    width: 960px !important;
}

#containerMain1N92931081 div.galleryscrollablearea div.columnitem {
    float: left;
    margin: 0;
    padding: 0 6px 5px 0 !important;
    position: relative;
}
.gallerycaption {
font-size: 17px !important;
color: #0a2b6e !important;
font-weight: bold !important;
background-color: #fff !important;
padding-bottom: 10px !important;
}
.gallerycaption a {
color: #0a2b6e !important;
}
#containerMain1N92931081 div.galleryscrollablearea {
  width: 970px !important;
}